Subject: Ticket Assigned - Can’t received my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 02:05:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Can’t received my order How can you gave my order to other even I cannot share my order number to anyone please refund my cash as soon as possible?

> 
> On 29 Dec 2022, at 10:45 PM, Ahmad Nawaz <[email-masked]> wrote:
> 
> Hello 
> I can’t get my order but I received this email

> 
> 
> 
> Even i am not in Saudia arabia so why i got this email kindly check the case and refund my cash

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5522824